Subject: [6pack] starter woes

From: "Dave" <[email-masked]>
Date: Sun, 24 Nov 2013 19:26:33 -0600

I think Ibve figured it out.

of course it started up before dinner, so I took it for a drive.  brought it
home, had dinner, and went back to the garage.  nothing.

so I connected a wire between the positive post and the solenoid.  spark.
thatbs it.  as in little electrical sparks.  no engine movement.

itbs the starter solenoid.

so, my next move, in that actually Ibm pretty good at starter replacement
(donbt even ask), Ibll swap out the high torque one for the original (as
in heavy) one on the shelf I had rebuilt the last time I thought I had starter
issues.  and it should start first time, every time.

or not . . . .

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]